11 февраля 201619:16

Сначала нужно убедится, что на сервере есть список репозиториев (это гарантирует, что вы всегда получите новейшие обновления безопасности), и что все репозитории включены (некоторые пакеты, такие как libapache2-mod-в режиме fastcgi нет в основном репозитории).

Читать далее →